<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>Scale&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a2b3beab1239e329f1d98c27770b3c69a">TriLib.AssetLoaderOptions</a>, <a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader.html#ae40cbb03909baa43f0e3888ad23a563b">TriLib.Extras.AvatarLoader</a></li>
<li>ScaleValue&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_advanced_config.html#a22d112fd4998500b474d50f6527dded5">TriLib.AssetAdvancedConfig</a></li>
<li>scaleWithScreenSize&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#ab52716b6fec88d0df4c75961ca7a86d9">cakeslice.OutlineEffect</a></li>
<li>ScanForAlphaMaterials&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac9faae6c1fdc1c3841a2b9c5c84ee154">TriLib.AssetLoaderOptions</a></li>
<li>Scene&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ae745d71e76bce2fd473de1c878cb6a50">TriLib.AssetLoaderBase</a></li>
<li>ScriptsDirectory&#160;:&#160;<a class="el" href="class_doxygen_config.html#aea53b2e7fc0f47a7f658ce25e65c4a09">DoxygenConfig</a></li>
<li>SelectedTheme&#160;:&#160;<a class="el" href="class_doxygen_window.html#aff9bfc8c7ed3f017a61e67025ea7c99a">DoxygenWindow</a></li>
<li>ShowProgress&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_downloader.html#a4cf827664108235641a29acb6f26c316">TriLib.AssetDownloader</a></li>
<li>SkinnedMeshRenderer&#160;:&#160;<a class="el" href="class_tri_lib_1_1_samples_1_1_blend_shape_control.html#a79a628ac73965135aed501cf5c35ca64">TriLib.Samples.BlendShapeControl</a></li>
<li>sourceCamera&#160;:&#160;<a class="el" href="classcakeslice_1_1_outline_effect.html#af8d472fcea6d1d26cdbd95eef0c612b0">cakeslice.OutlineEffect</a></li>
<li>SpecsUI&#160;:&#160;<a class="el" href="class_element_picker.html#afe6090ae3f7a7cf71ac0b5d2f18e2858">ElementPicker</a></li>
<li>specsUI&#160;:&#160;<a class="el" href="class_project_json_wrapper.html#a1f43ce7470b8ef508c2d66736e8479e9">ProjectJsonWrapper</a></li>
<li>SpecularBlendMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#ab448c04badb2e947ba7c586631ba80a6">TriLib.MaterialData</a></li>
<li>SpecularColor&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#aebca5b72c5e9229dcd556fbeacbe5c4e">TriLib.MaterialData</a></li>
<li>SpecularColorLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a473277a2de2b0e7f1bd433666e1b738e">TriLib.MaterialData</a></li>
<li>SpecularEmbeddedTextureData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a488a90506510fa1d684050e78500005c">TriLib.MaterialData</a></li>
<li>SpecularInfoLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a2a8e4d4c109e35b0823e227b6982fb1e">TriLib.MaterialData</a></li>
<li>SpecularName&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#aa28f02cbcefd4be67ba04830e1332334">TriLib.MaterialData</a></li>
<li>SpecularOp&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a236473b1a1850aa88be923352c987772">TriLib.MaterialData</a></li>
<li>SpecularPath&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a5291552e18643eaff482621ac1ee182b">TriLib.MaterialData</a></li>
<li>SpecularWrapMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#ae2f86042081a0acaf7b76656e1feda1c">TriLib.MaterialData</a></li>
<li>StandardBaseAlphaMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a415926dd79eba1c095f92c42f37756c0">TriLib.AssetLoaderBase</a></li>
<li>StandardBaseCutoutMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#af8a12480a0ace6fd3b9e05550631030a">TriLib.AssetLoaderBase</a></li>
<li>StandardBaseFadeMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ac6e30fe5ad51d54ccba1923394a1286f">TriLib.AssetLoaderBase</a></li>
<li>StandardBaseMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ae3328de25cbb8fb625f5949cf39e8191">TriLib.AssetLoaderBase</a></li>
<li>StandardRoughnessAlphaMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a486749cb1f54a6c7e5bb65d779d4edfe">TriLib.AssetLoaderBase</a></li>
<li>StandardRoughnessCutoutMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a259ae1ff58852461872eb50a48382086">TriLib.AssetLoaderBase</a></li>
<li>StandardRoughnessFadeMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ac8789de516ffab991302ea8ec73bdbf8">TriLib.AssetLoaderBase</a></li>
<li>StandardRoughnessMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#aaf2ca3e26b5dedea51a42ffbf7b414f6">TriLib.AssetLoaderBase</a></li>
<li>StandardSpecularAlphaMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a8dc6bc18710feafe2f9118630ca7dbda">TriLib.AssetLoaderBase</a></li>
<li>StandardSpecularCutoutMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a2fa43055b9480aaddd559bafbcef478d">TriLib.AssetLoaderBase</a></li>
<li>StandardSpecularFadeMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#acb87af6b8e29cf4cf80122b18cc5b3da">TriLib.AssetLoaderBase</a></li>
<li>StandardSpecularMaterial&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#aeff53d39ac2daf7d5e9579c86cfc7cc6">TriLib.AssetLoaderBase</a></li>
<li>StartOnLogicalDrives&#160;:&#160;<a class="el" href="class_tri_lib_1_1_samples_1_1_file_open_dialog.html#a40139988ef87ffe1680ec3805fe6f0b5">TriLib.Samples.FileOpenDialog</a></li>
<li>StringValue&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_advanced_config.html#aee2f4037a73d84cd6b6232a55bb22281">TriLib.AssetAdvancedConfig</a></li>
<li>SubMeshName&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#ad08d0afdd627b0d8919cbf6b882c01f2">TriLib.MeshData</a></li>
<li>Synopsis&#160;:&#160;<a class="el" href="class_doxygen_config.html#a2b1926144ba2768c36de32a8d3445567">DoxygenConfig</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
